ws-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel <dant...@yorku.ca>
Subject Re: which version of Java do we need ?
Date Mon, 29 Mar 2004 15:36:13 GMT

Hi,

I ran into the same problem with the older Sun JDK 1.3.1 series and when I
upgraded to a newer one it solved the "hang" problem.

If I remember correctly, it was a bug due to URLConnection that was fixed
in a later version.  You should be fine to continue to use the latest
1.3.1 versions, or 1.4.2_x which I'm running now without problems.

Regards,
Daniel

On Fri, 26 Mar 2004, Sneha V wrote:

> Hi,
>
> When I ran the xmlRpc with an older version of java
> (1.3.1 b29), the Java client and server would hang.
> When I upgraded to 1.3.1_11, all my code worked like a
> charm. So, is there a specific Java version we should
> be using?
>
> Thanks
>
> __________________________________
> Do you Yahoo!?
> Yahoo! Mail - More reliable, more storage, less spam
> http://mail.yahoo.com
>

Mime
View raw message